package cn.axzo.workflow.starter.common.exception;

/**
 * TODO
 *
 * @author wangli
 * @since 2024/5/22 13:41
 */
public class CreateProcessInstanceException extends WorkflowEngineStarterException {
    public CreateProcessInstanceException(String message) {
        super(message);
    }
}
